<template>
  <div>
    <header>
      <GoBackButton />
      <h1 class="text-center">Registrar</h1>
    </header>

    <section class="container text-center">
      <NuxtLink class="button--grey" rel="noopener noreferrer" to="/login">Iniciar</NuxtLink>

      <p class="hasAccount mt-3">
        Não possui uma conta?
        <NuxtLink rel="noopener noreferrer" to="/register">Registrar</NuxtLink>
      </p>
    </section>
  </div>
</template>

<script lang="ts">
import Vue from 'vue'

export default Vue.extend({})
</script>
